@charset 'UTF-8';

/*===========================================
recommend
===========================================*/
.recommend{
margin-top: 7.5%;
}
.recommend .list{
margin-top: 2em;
}
/* .recommend .img_trim{
position: relative;
height: 0;
padding-top: 48%;
margin-bottom: 0.5em;
overflow: hidden;
}
.recommend .img_trim img{
transform: translateX(-50%);
position: absolute;
top: 0;
left: 50%;
width: auto;
height: 100%;
} */
.recommend .btn > *{
font-size: 2rem;
}
.recommend .btn > * small{
display: inline-block;
font-size: 1.4rem;
}
@media screen and (max-width:767px){
.recommend .list.mod_itemList_2_1 > .mod_flex > *:nth-of-type(n + 2) {
margin-top: 4em;
}
.recommend .list.mod_itemList_2_1 .mod_itemList_2_1{
padding-left: 1em;
padding-right: 1em;
}
.recommend .mod_itemList_2_1 .mod_flex > *:nth-of-type(n + 2){
margin: 0;
}
.recommend .data{
padding: 0 0.5em;
}
}